<?php
session_start();
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='inde.php'; </script>";
 return;
}
include("opendb.php");
$itmcode=$_REQUEST['itcd'];
$sql="select * from partmaster where partcode='$itmcode'";
$res=mysqli_query($db,$sql);
$num=mysqli_num_rows($res);
if($num>0)
{
?>
<input type="hidden" name="dupitm" id="dupitm" value="1">
<?
}
else
{
?>

<?
}
?>